Subject: ISDN Secrets

From: "ISDN Secrets" <[email-masked]>
Date: 28 Jul 1996 02:09:00 GMT

==========  I S D N   S E C R E T S  ==========

First let me thank you for reading our direct e-mail
information about ISDN.  I believe you will find the
following information of interest to you.

Everywhere you look you see talk about ISDN (Integrated
Services Digital Network).  ISDN provides very fast
access to the Internet.  The problem with ISDN is it
can be very expensive.  That is unless you know the
secrets of ISDN.

If you desire faster access to the internet (up to
almost 20 times faster than a 28.8 modem) but you do not
want to spend much more than your regular phone charge
then this report is for you.

If access at rates up to 512 KB for prices almost
the same as a 28.8 KB analog phone line does not
interest you then please forgive the intrusion
into your mailbox.

Since your still reading I must assume that fast
inexpensive access to the internet is of interest to
you.  There are many secrets in the ISDN world and
the secrets change depending on what part of the
country you reside.

Most places in the country are charged by the minute
for ISDN access even for local calls.  Some areas as
much as 2 cents per B channel (that's 4 cents per minute
with 128KB access) during primetime hours.  Where I live,
in the month of July alone I would have paid $1279.20
for dedicated access (unless you know the secret the
phone company will not share with you).  I only paid
$45.

If you want to know more about ISDN this report is for
you.  I will discuss what ISDN is and how it works.  All
of your questions will be answered with this report.

I will even for an added bonus show you how you can use
3 ISDN phone lines to equal the data rate of T1!  And you
can do this for a fraction of the cost of a T1.

There are many secrets to ISDN and finding someone who
knows the tricks is hard.  Bottom line...  If you have
an interest in ISDN, want to know more about it and how it
can benefit you then this is a report that you need to have.

For this E-mailing only I have reduced the price to only
$12.95 (normally $19.95).  To get this special rate be sure
to include the Product Code of ISD-S-02 on your check and
order form.  To make ordering easier I have included a simple
order form below to be printed out and mailed in.

---------- ORDER FORM ----------

Name:    ____________________________

Address: ____________________________

City:    ____________________________

State:   ____________________________

Zip:     ____________________________

Product:  ISD-S-02  ISDN Secrets         $12.95

 Maryland Residents add 5% Tax (0.65)    ____________

                           Total         ____________

Send the above form and a check or money order to:

ISDN Secrets
P.O. Box 73
Frederick, MD  21705

*** The Small Print ***
Checks are held for 10 days before shipping.  All other
orders are processed within 48 hours of receipt.

This message distributed by MarketTech E-mail distribution services.